[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageBitOrder

The first pixel in a raw image line can be the left or right pixel of the displaye image.

## Declaration

Source position: graphtype.pp line 79

`type TRawImageBitOrder = (`
`riboBitsInOrder,` |  | Bit 0 represents first pixel[?]
`riboReversedBits` |  | Bit 0 represents highest pixel[?]
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.